#######################################################################
# This file is part of the argtable2 library.
# Copyright (C) 1998,1999,2000,2001,2003,2004 Stewart Heitmann
# sheitmann@users.sourceforge.net
#
# The argtable2 library is free software; you can redistribute it and/or
# modify it under the terms of the GNU Library General Public License as
# published by the Free Software Foundation; either version 2 of the
# License, or (at your option) any later version.
#
# This software is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# Library General Public License for more details.
#
# You should have received a copy of the GNU Library General Public
# License along with this library; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307,
# USA.
#######################################################################@SET_MAKE@
SHELL       = /bin/sh


all: argtable2.html argtable2.ps argtable2.pdf


argtable2.html: argtable2.3
	groff -man -Thtml argtable2.3 > argtable2.html

argtable2.ps: argtable2.3
	groff -man -Tps argtable2.3 > argtable2.ps

argtable2.pdf: argtable2.ps
	ps2pdf argtable2.ps argtable2.pdf


clean:
	rm -f argtable2.html argtable2.ps argtable2.pdf

